/***************************************************************
 *  Copyright notice
 *
 *  © 2013 Markus Hennerbichler (seam media group)
 *  All rights reserved
 *
 ***************************************************************/

@media screen and (max-width: 960px) {

	#wrapper {
		width: 94%;
		min-width: 320px;
	}

	#headeranimation {
		height: auto;
	}

	#headeranimation img {
		width:100%;
	}

	#headeranimation #animationcontainer {
		display: none;
	}

	#headeranimation img.headerWithLeaves {
		display: block !important;
	}


	#menu {
		padding-left: 0;
		text-align: center;
		padding-bottom: 10px;
		height: auto;
	}

	.content-center {
		width: auto;
		float: none;
		height: auto;
	}

	.floaterbox.wide {
		width: auto;
		height: auto;
	}


	.floaterbox.big {
		width: 500px;
		height: 277px;
		float: none;
		margin: 0 auto;
	}

	.slider-element .boximage {
		width: 500px;
	}

	.slider-element .video-overlay {
		top:89px;
		left:204px;
		width: 92px;
		height: 99px;
		background-size: contain;
	}

	.boximage {
		width: 100%;
		height: auto;
	}


	.content-right {
		float: none;
		width: auto;
		margin-top: 10px;
		padding-left: 21px;
	}

	.content-right .tx-seam-boxen .floaterbox {
		margin-right: 10px;
	}

	.contentbox .content-text-wrapper {
		border-left: 2px solid #3B539D;
		float: none;
		padding: 10px;
		width: auto;
	}

	.contentbox .floaterbox.wide .text-container {
		top:35%;
	}

	.contentbox .content-container {
		width: auto;
		float: none;
		border-left: none;
		border-right: none;
	}

	#logo {
		top:10px;
		left:10px;
	}
	#logo img {
		max-height: 75px;
	}

	#breadcrumb {
		height: auto;
		padding-bottom: 5px;
	}

	#menu li {
		display: inline-block;
		float: none;
	}

	.content-center .floaterbox.small.pull-up {
		margin-top: 10px;
	}

}

@media screen and (max-width:780px) {

	#logo {
		top: 5px;
	}

	#logo img {
		max-height: 68px;
	}

	.contentbox .wide .content-text-wrapper {
		width: 100%;
	}

	.content-text-wrapper > .csc-default {
		padding-right: 20px;
	}
}



@media screen and (max-width:650px) {

	#logo {
		top: 26px;
	}

	#logo img {
		max-height: 52px;
	}

	.contentbox .content-menu-floater {
		width: 100%;
		float: none;
	}

	.contentbox .content-text-wrapper {
		width: auto;
		margin-left: 0;
		border-left: none;
		padding-top: 20px;
	}

	#header {
		background-color: #FFF;
	}

	#headeranimation {
		padding-top: 22px;
	}

	#headermenucontainer {
		position: static;
	}

	#suchbox .searchword {
		position: absolute;
		top: 1px;
		right: 8px;
	}

	#language-switch {
		top: 30px;
	}

	.btn.btn-lang {
		min-width: 80px;
		font-size: 11px;
		padding:4px;
	}

}

@media screen and (max-width:580px) {
	.floaterbox.big {
		width: 310px;
		height: 171px;
	}

	.slider-element .video-overlay {
		left: 134px;
		top:45px;
	}

	.slider-element .boximage {
		width: 310px;
	}

	.floaterbox.big .text-container .header, .floaterbox.wide .text-container .header {
		font-size: 26px;
	}

	.floaterbox.big .text-container .subtitle, .floaterbox.wide .text-container .subtitle {
		font-size: 12px;
	}
}

@media screen and (max-width:485px) {

	#headermenu {
		width: 220px;
	}

	#logo {
		top: 30px;
	}

	#logo img {
		max-height: 38px;
	}

	.tx-seam-boxen {
		width: 210px;
		margin: 0 auto;
	}

	.content-center .tx-seam-boxen {
		margin:0 auto;
	}

	.content-right {
		padding-left: 0;
	}

	#menu li {
		display: block;
	}

	#footer .copyright {
		margin-left: 0;
	}

}

@media screen and (max-width:400px) {
	.contentbox .floaterbox.wide .text-container .header {
		font-size: 23px;
	}

	#headermenu ul li {
		margin-right: 4px;
		margin-left: 4px;
	}
}

